Support » Plugin: NextScripts: Social Networks Auto-Poster » Telegram is broken for versions 3.5.2

  • Resolved Dmitry

    (@rdmitry)


    Posting to Telegram channel is broken for versions 3.5.2+ Reverting to version 3.5.1 fixes this problem.

    Array
    (
        [pgID] =>
        [isPosted] => 0
        [pDate] => 2016-04-14 12:46:01
        [Error] => Something went wrong - Array
    (
        [headers] => Array
            (
                [server] => nginx/1.6.2
                [date] => Thu, 14 Apr 2016 12:46:01 GMT
                [content-type] => application/json
                [content-length] => 85
                [connection] => close
            )
    
        [body] => {"ok":false,"error_code":400,"description":"[Error]: Bad Request: channel not found"}
        [response] => Array
            (
                [code] => 400
                [message] => Bad Request
            )
    
        [cookies] => Array
            (
            )
    
        [filename] =>
    )
    
    )
    Array ( [pgID] => [isPosted] => 0 [pDate] => 2016-04-14 12:46:01 [Error] => Something went wrong - Array ( [headers] => Array ( [server] => nginx/1.6.2 [date] => Thu, 14 Apr 2016 12:46:01 GMT [content-type] => application/json [content-length] => 85 [connection] => close ) [body] => {"ok":false,"error_code":400,"description":"[Error]: Bad Request: channel not found"} [response] => Array ( [code] => 400 [message] => Bad Request ) [cookies] => Array ( ) [filename] => ) )

    https://wordpress.org/plugins/social-networks-auto-poster-facebook-twitter-g/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author NextScripts

    (@nextscripts)

    What is your channel ID?

    Channel @dancingcompany

    Plugin Author NextScripts

    (@nextscripts)

    Is that exactly what you have in the “Where to Post” field?

    THis is very odd, because nothing was changed for regular channels since 3.5.1. Actually the only change to Telegram code since 3.5.1 is the ability to enter groups IDs without minus(-).

    Please contact support directly. We need to take a look at your environment.

    Plugin Author NextScripts

    (@nextscripts)

    Please upgrade to the version 3.5.4. This problem has been fixed there.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Telegram is broken for versions 3.5.2’ is closed to new replies.